<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>{{original_product_name}} - Page Not Found</title>

        <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
        <style>
            *, ::after, ::before {
                box-sizing: border-box;
            }

            body {
                padding: 0px;
                margin: 0px;
                font-family: 'Lato';
                overflow-x: hidden;
                background: #ffffff;
            }

            .jumbotron-under-construction {
                height: 100vh;
                background: top url(https://files.catbox.moe/kunxb1.jpg);
                background-size: cover;
                background-position: 50% 0%;
                border-radius: 0px;
                display: flex;
                align-items: center;
                color: white;
                padding: 3%;
            }

            .jumbotron-overlay-blue {
                height: 100vh;
                width: 100vw;
                left: 0;
                z-index: 0;
                background-color: rgba(25, 67, 160, 0.63);
                position: absolute;
            }

            .jumbotron-content {
                z-index: 1;
                padding: 8px 24px;
            }

            .jumbotron-text-thick {
                color: white;
                font-weight: 700 !important;
            }

            h4.jumbotron-text-thick {
                font-size: 26px;
                margin: 0;
            }

            h1.jumbotron-text-thick {
                font-size: 48px;
                margin: 0;
            }

            .jumbotron-desc {
                font-weight: 300 !important;
                color: white;
                line-height: 28px;
                font-size: 18px;
                margin: 0;
            }

            .button-group {
                margin-top: 1.5rem!important;
                margin-left: 0!important;
                display: flex;
                flex-wrap: wrap;
            }

            .button-group button {
                color: white;
                width: 240px;
                height: 50px;
                font-size: 18px;
                cursor: pointer;
                display: inline-block;
                text-align: center;
                white-space: nowrap;
                vertical-align: middle;
                user-select: none;
                border: 1px solid transparent;
                padding: .375rem .75rem;
                line-height: 1.5;
                border-radius: .25rem;
                transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
                overflow: visible;
                margin: 0;
            }

            .btn-admin {
                background-color: #0D81FF;
                margin-right: 1rem !important;
                margin-top: .5rem !important;
                margin-bottom: .5rem !important;
            }

            .btn-contact {
                background-color: #77D353;
                margin-top: .5rem !important;
                margin-bottom: .5rem !important;
            }
        </style>
    </head>
    <body>
        <section id="layout-content">
            <div class="jumbotron-under-construction">
                <div class="jumbotron-overlay-blue">
                </div>
                <div class="jumbotron-content">
                    <h4 class="jumbotron-text-thick">Pengguna yang kami hormati,</h4>
                    <h1 class="jumbotron-text-thick">Halaman tidak ditemukan.<br>Silakan cek kembali URL yang Anda tuju.</h1>
                    <br>
                    <h6 class="jumbotron-desc">
                        Apabila Anda baru saja membuat website dan ingin mengakses halaman admin, namun menemukan halaman ini,<br>
                        tunggu hingga Anda diberitahu lewat email bahwa proses pembuatan telah selesai.<br>

                    <div class="button-group">
                        <a href="/">
                            <button class="btn-admin">
                                Kembali ke Halaman Awal
                            </button>
                        </a>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>
